<script>
    const student = {name: 'Aleksandra', favourite_things: ['cats', 'ice cream', 'swimming']}
</script>

<p>My name is {student.name} and these are some of my favourite things: {student.favourite_things[0]}, {student.favourite_things[1]}, {student.favourite_things[2]}.</p>